.m-show {
  display: none;
}

@media screen and (max-width: 1280px) {

  .content-wrap,
  .block-side-padding,
  footer .block-side-padding {
    padding: 0 1.5rem;
  }

  .profileWeb {
    padding: 2rem 2.5rem;
}

#product-inquiry-form {
  margin: 0 1.5rem;
  padding-top: calc(var(--d-space-100) - 40px);
}

.product-single-wrapper .product-inquiry-form {
  padding: 2.5rem 1.5rem 1.5rem;
}
.product-single-content-wrapper {
  margin-top: 0 !important;
  padding-bottom: calc(var(--d-space-100) - 40px);
}

}

@media screen and (max-width: 991px) {
  :root {
    /* FONT SIZES  */
    --m-fs-46: 2.875rem;
    --m-fs-42: 2.625rem;
    --m-fs-34: 2.125rem;
    --m-fs-22: 1.375rem;
    --m-fs-18: 1.125rem;
    --m-fs-16: 1rem;
    --m-fs-14: 0.875rem;
    --m-mt: 100px;
    --m-mb: 100px;
    --m-pt-100: 100px;
    --m-pb-100: 100px;
  }

  body {
    font-size: var(--m-fs-14);
  }

  h1,
  .h1,
  .block-inner-banner-large h1,
  .block-inner-banner-medium h1 {
    font-size: var(--m-fs-46);
  }

  h2,
  .h2 {
    font-size: var(--m-fs-42);
  }

  h3,
  .h3 {
    font-size: var(--m-fs-34);
  }

  h4,
  .h4 {
    font-size: var(--m-fs-22);
  }

  h5,
  .h5 {
    font-size: var(--m-fs-18);
  }

  h6,
  .h6 {
    font-size: var(--m-fs-16);
    font-weight: 400;
  }

  .m-hidden {
    display: none;
  }

  .m-show {
    display: block;
  }

  .m-pb-40 {
    padding-bottom: calc(var(--d-space-60) - 20px);
  }

  .m-gap-40 {
    gap: calc(var(--d-space-60) - 20px);
  }

  .m-mb-50 {
    margin-bottom: var(--d-space-50);
  }

  .m-mt-50 {
    margin-top: var(--d-space-50);
  }

  .m-flex-direction-column {
    flex-direction: column;
  }

  .text-wrapper.d-mb-50 {
    margin-bottom: 0;
  }

  .text-wrapper.m-mb-50 {
    margin-bottom: var(--d-space-50);
  }

  /* BLOCK DEFAULT STYLES  */
  .content-logo-image {
    height: var(--d-space-50);
  }

  .custom-block {
    margin-top: calc(var(--d-space-100));
    margin-bottom: calc(var(--d-space-100));
    margin-block-start: calc(var(--d-space-100)) !important;
    margin-block-end: calc(var(--d-space-100)) !important;
  }

  .mobile-block-0 {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
  }

  .content-wrap {
    margin: 0 auto;
    /* padding: 0 1.5rem; */
    width: 100%;
    gap: calc(var(--d-space-60) - 20px);
    flex-direction: column;
  }

  .berje-curved-section:after,
  .top-curve:after {
    right: -1px !important;
    top: -49px !important;
    mask: radial-gradient(70% 50px at top,
        #0000 calc(100% - 10px),
        #000) !important;
    width: calc(100% + 2px) !important;
  }

  .berje-curved-section-bottom:after {
    width: calc(100% + 2px) !important;
    right: -1px !important;
    bottom: 23px !important;
    mask: radial-gradient(70% 50px at top,
        #0000 calc(100% - 10px),
        #000) !important;
    z-index: 999;
  }

  .top-curve.curve-up:before {
    mask: radial-gradient(70% 50px at top,
        #0000 calc(100% - 10px),
        #000) !important;
  }

  .top-curve.curve-down:before {
    top: -50px;
    mask: radial-gradient(70% 50px at top,
        #0000 calc(100% - 10px),
        #000) !important;
  }

  .bottom-curve.curve-up:after {
    bottom: -1px !important;
    top: auto !important;
    mask: radial-gradient(70% 50px at top,
        #0000 calc(100% - 10px),
        #000) !important;
  }

  .bottom-curve.curve-down:after {
    mask: radial-gradient(70% 50px at bottom,
        #0000 calc(100% - 10px),
        #000) !important;
  }

  .berje-parallax-left img {
    max-width: 100%;
  }

  .product-single-content-wrapper {
    margin-top: 0 !important;
    /* padding-bottom: calc(var(--d-space-100) - 40px); */
}

  .product-sidebar-right {
    margin-top: -80px;
  }


}

@media screen and (max-width: 767px) {
  .banner-search-form {
    gap: 10px;
    align-self: flex-start;
    max-width: 100%;
  }

  /* COOKIE BANNER STYLING */

  .cky-consent-container.cky-banner-bottom {
    bottom: 2rem;
    padding: 0 24px;
  }

  .cky-consent-container .cky-consent-bar {
    border-radius: 1.5rem;
    padding: 1.875rem 2.125rem !important;
  }

  .cky-consent-container .cky-notice-group {
    gap: 30px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  .cky-consent-container .cky-notice-des {
    padding: 0;
  }

  .cky-consent-container .cky-notice-btn-wrapper {
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .cky-consent-container .cky-notice-btn-wrapper .cky-btn {
    flex-basis: 100%;
  }

  .cky-consent-container .cky-notice-btn-wrapper .cky-btn-customize {
    padding-bottom: 0;
  }

  .berje-parallax-wrapper figure {
    width: 75%;
    margin: 0 auto;
  }

  .berje-parallax-wrapper figure img {
    width: 100%;
  }

  .page-template-wp-custom-template-blog-archive .berje-parallax-right img {
    transform: unset;
  }

  .page-template-wp-custom-template-blog-archive .berje-parallax-right figure {
    margin-right: -25%;
  }

  .page-template-wp-custom-template-blog-archive .block-subscription .content-wrap {
    margin: 0;
  }

  .single-post-content .custom-block {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
  }

  .single-post-content .content-wrap {
    padding: 0;
  }

  .custom-block.block-inner-banner-medium {
    height: unset;
    padding-top: 10rem;
  }

  #product-inquiry-form {
    margin: 0 1.5rem;
    padding-top: calc(var(--d-space-100) - 40px);
  }

  .product-single-content-wrapper .product-details-card {
    padding: 1.875rem 1.5rem;
  }

  .product-single-wrapper .product-crop-calendar {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
    margin-top: calc(var(--d-space-100) - 40px);
  }

  .product-single-wrapper .product-inquiry-form {
    padding: 2.5rem 1.5rem 1.5rem;
  }

  .product-single-wrapper .product-inquiry-form {
    margin-bottom: var(--d-space-100);
  }

  .inquiry-form .gform-theme.gform-theme--framework.gform_wrapper input[type="submit"] {
    padding: 0.9rem 3.5rem 0.9rem 2.125rem !important;
    flex: 1;
  }

  .inquiry-form #field_submit.gfield {
    padding-left: 0 !important;
  }

  .product-inquiry-form h5 {
    display: none;
  }

  .inquiry-form .gfield--type-consent .gfield_description {
    margin-bottom: -10px !important;
    margin-top: -10px;
  }

  .inquiry-form .gform-body .gform_fields {
    row-gap: 1.5rem;
  }

  .inquiry-form .ginput_container {
    padding: 0 !important;
  }

  .link-share-right {
    margin-top: 40px;
}

.contact-form .gfield--type-consent .gfield_description {
  
  margin: -10px  0 15px !important;
}

.product-single-content-wrapper  .product-single-left {
  gap: 1rem;
}

.productRegionsMap h4 {
  margin-bottom: 1.5rem;
}
}

@media screen and (max-width: 420px) {
  .profileWeb {
    padding: 2rem 1.5rem;
}
}